	/*	About us  */
	
	.boxgrid{
	background: #133778;
	float:left;
	margin:8px 8px 12px 8px;
	overflow: hidden; 
	position: relative; 
			}
			
	.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #133778 url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/box-bg3.png);
	width: 200px;
	height: 100px;
 	}
	
	.boxbutton{ 
	float: left; 
	margin-bottom: 0px;
	margin-left: 8px;
	background: purple; 
	height: 20px; 
	width: 100px; 
 	}
 
 	.caption .boxcaption {
 	top: 140px;
 	left: 0;
 	}
	
	/*	Buttons in boxes
	----------  */
	
	#buttons_boxes{
	float: left;
	text-transform: uppercase;
	width: 215px;
	margin-left:10px;
	margin-bottom: 12px;
	}

	#buttons_boxes .nav-button {
		line-height: 1;
		overflow: hidden;
		padding: 0;
		font-size: 12px;
	}
	
		#buttons_boxes .nav-button a {
			background: #e5e5e5 url(../images/nav-arrows.png) no-repeat left top;
			border: 2px solid #bf4c96;
			color: #ffffff;
			display: block;
			float: left;
			padding: 4px 5px 4px 25px;
			width: 110px;
		}
		
		#buttons_boxes .nav-button a:focus,
		#buttons_boxes .nav-button a:hover {
			background-position: left -32px;
		}
		
		/*	Buttons in boxes PINK
	----------  */

	#buttons_boxes .nav-button-blue {
		line-height: 1;
		overflow: hidden;
		padding: 0;
		font-size: 12px;
	}
	
		#buttons_boxes .nav-button-blue a {
			background: #a94596 url(../images/nav-arrows.png) no-repeat left top;
			border: 2px solid #a94596;
			color: #ffffff;
			display: block;
			float: left;
			padding: 4px 5px 4px 25px;
			width: 110px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
		#buttons_boxes .nav-button-blue a:focus,
		#buttons_boxes .nav-button-blue a:hover {
			background-position: left -20px;
		}
		
		
		/*	Homepage Box 1
	----------  */
	
	

#homepagebox {
	background: url(/media/wwwlboroacuk/styleassets/sitespecific/cmcr/images/box-bg.png);
	width: 215px;
	height: 195px;
	float:left;
	margin-left: 0px;
	margin-right: 12px;
	margin-top: 0px;
}

#homepagebox h2{
	text-transform:uppercase;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	color: #fff;
}

#homepagebox h2 a{
	color: #fff;
}

#homepagebox h2 a:hover{
	color: #ccc;
	
}

#homepagebox p{
	padding: 10px;
	color: #fff;
	margin: 0px;
}

/*	Latest news feed on homepage*/

#homepagenewsbox{
	margin-right: 0px;
	background: #133778;
	height: 403px;
	width: 175px;
	float: left;
	padding: 0px 20px 0px 20px;
}

#homepagenewsbox h4{
	color: #ffffff;
	font-size: 18px;
	line-height: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#homepagenewsbox #news-home {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size:12px;
	line-height: 16px;
}

	#news-home li {
		border-bottom: 1px solid #ddd;
		margin-bottom: 0.75em;
		padding-bottom: 0.75em;
	}
	
	#news-home li.last {
		margin-bottom: 1.25em;
	}

	#news-home a {
		text-decoration: none;
		color: #fff;
	}
	
	#news-home a:hover {
		text-decoration: none;
		color: #ccc;
	}
	
	#news-home h4 {
		font-size: 100%;
		margin: 0 0 0.25em;
		font-weight: normal;
	}
	
	#news-home p {
		color: #999;
		margin: 0;
	}